{
  "name": "neuro-wallet",
  "productName": "NeuroWallet",
  "version": "1.0.0",
  "description": "A minimal NeuroChain Wallet application",
  "main": "main.js",
  "scripts": {
    "start": "electron ."
  },
  "keywords": [
    "Neuro",
    "BlockChain",
    "Wallet",
    "NCC Wallet",
    "Neuro Bot"
  ],
  "author": "Riad Saboundji",
  "license": "MIT",
  "devDependencies": {
    "electron": "^4.0.1",
    "electron-packager": "^13.0.1"
  },
  "dependencies": {
    "npm": "^6.7.0"
  }
}
